{
    "sulu_form.forms": "Formulaires",
    "sulu_form.id": "ID",
    "sulu_form.title": "Titre",
    "sulu_form.search": "Recherche",
    "sulu_form.form_fields": "Champs de formulaire",
    "sulu_form.website_configuration": "Configuration du site",
    "sulu_form.submit_label": "Texte du bouton d'envoi",
    "sulu_form.success_text": "Message de succès",
    "sulu_form.email_configuration": "Configuration de l'e-mail",
    "sulu_form.subject": "Sujet",
    "sulu_form.from_email": "Expéditeur : Mail",
    "sulu_form.from_name": "Expéditeur : Nom",
    "sulu_form.to_email": "Destinataire : Mail",
    "sulu_form.to_name": "Destinataire : Nom",
    "sulu_form.user_as_reply_to": "Remplissage automatique \"répondre à\" adresse",
    "sulu_form.send_attachments": "Envoyer les pièces jointes ?",
    "sulu_form.deactivate_attachment_save": "Désactiver l'enregistrement des pièces jointes",
    "sulu_form.deactivate_notify": "Désactiver les notifications par mail",
    "sulu_form.deactivate_success": "Désactiver les mails de succès",
    "sulu_form.receivers": "Destinataires",
    "sulu_form.data": "Données",
    "sulu_form.general": "Général",
    "sulu_form.email": "Mail",
    "sulu_form.required": "Champ requis",
    "sulu_form.width": "Largeur",
    "sulu_form.example": "Exemple",
    "sulu_form.default": "Défaut",
    "sulu_form.short_title": "Titre court",
    "sulu_form.short_title_description": "Titre facultatif du champ, par exemple dans le mail de notification.",
    "sulu_form.choice": "Choix",
    "sulu_form.birthday": "Naissance",
    "sulu_form.attachment_restrict": "Restreindre les types de fichiers",
    "sulu_form.attachment_restrict.hint": "Aucun choix autorise tous les types de fichiers.",
    "sulu_form.attachment.image": "Images",
    "sulu_form.attachment.audio": "Audio",
    "sulu_form.attachment.video": "Vidéo",
    "sulu_form.attachment_max": "Poids maximum",
    "sulu_form.receiver.to": "À",
    "sulu_form.receiver.cc": "CC",
    "sulu_form.receiver.bcc": "BCC",
    "sulu_form.receiver.name": "Nom",
    "sulu_form.type.salutation": "Salutation",
    "sulu_form.type.title": "Titre",
    "sulu_form.type.firstname": "Prénom",
    "sulu_form.type.lastname": "Nom de famille",
    "sulu_form.type.phone": "Téléphone",
    "sulu_form.type.fax": "Fax",
    "sulu_form.type.street": "Rue",
    "sulu_form.type.zip": "Code postal",
    "sulu_form.type.city": "Ville",
    "sulu_form.type.state": "État",
    "sulu_form.type.country": "Pays",
    "sulu_form.type.function": "Fonction",
    "sulu_form.type.company": "Entreprise",
    "sulu_form.type.text": "Texte simple",
    "sulu_form.type.textarea": "Text sur plusieurs lignes",
    "sulu_form.type.date": "Date",
    "sulu_form.type.headline": "Titre",
    "sulu_form.type.attachment": "Pièce jointe",
    "sulu_form.type.checkbox": "Case à cocher",
    "sulu_form.type.checkboxmultiple": "Case à cocher (multiple)",
    "sulu_form.type.dropdown": "Liste déroulante",
    "sulu_form.type.dropdownmultiple": "Liste déroulante (multiple)",
    "sulu_form.type.freetext": "Texte libre",
    "sulu_form.type.spacer": "Espacement",
    "sulu_form.type.radiobuttons": "Boutons radios",
    "sulu_form.type.recaptcha": "Captcha",
    "sulu_form.type.mailchimp": "Mailchimp",
    "sulu_form.width.full": "Plein",
    "sulu_form.width.half": "Moitié",
    "sulu_form.width.one_quarter": "Un quart",
    "sulu_form.width.three_quarters": "Trois quarts",
    "sulu_form.width.one_third": "Un tiers",
    "sulu_form.width.two_thirds": "Deux tiers",
    "sulu_form.width.one_sixth": "Un sixième",
    "sulu_form.width.five_sixths": "Cinq sixièmes",
    "sulu_form.mailchimp_list": "Mailchimp Liste",
    "sulu_form.salutation_mr": "M.",
    "sulu_form.salutation_ms": "Mme.",
    "sulu_form.single_form_selection.no_form_selected": "Aucun formulaire sélectionner",
    "sulu_form.single_form_selection.overlay_title": "Sélectionner un formulaire"
  }
